.Comment{
      background-color: #eff1f2;
      margin-bottom: 10px;
      color: black;
      border-radius: 4% ;
      padding: 10px;
      -webkit-border-radius: 4% ;
      -moz-border-radius: 4% ;
      -ms-border-radius: 4% ;
      -o-border-radius: 4% ;
}

.Header{
    border-bottom: 1px solid gray;
    display: flex;
    justify-content: space-between;
}

.Body{

}